component.label.includes.part.label
Prev | Automatic labelling | Next

## Name

component.label.includes.part.label — Do component labels include the part label?

## Synopsis

    <xsl:param name="component.label.includes.part.label" select="0"></xsl:param>

## Description

If true (non-zero), number labels for chapters, appendices, and other component elements are prefixed with the label of the part element that contains them. So you might see Chapter II.3 instead of Chapter 3. Also, the labels for formal elements such as table and figure will include the part label. If there is no part element container, then no prefix is generated.

This feature is most useful when the `label.from.part` parameter is turned on. In that case, there would be more than one chapter “1”, and the extra part label prefix will identify each chapter unambiguously.

Prev | Up | Next
label.from.part | Home | HTML